## xfce4-dev-tools 4.8.0

=== debian/changelog ===
xfce4-dev-tools (4.8.0-1) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream release.
  * debian/patches/01_support-automake1.11.patch: dropped, included upstream.
  * debian/control: add myself to Uploaders.

  [ Yves-Alexis Perez ]
  * Switch to 3.0 (quilt) source format.
  * debian/control:
    - update standards version to 3.9.2.
    - add build-dep on hardening-includes.
    - remove Simon and Emanuele from uploaders, thanks to them.
  * debian/rules:
    - switch to dh7 tiny rules.
    - pick {C,LD}FLAGS from dpkg-buildflags.
    - add hardening flags to {C,LD}FLAGS.
    - add -z,defs, -O1, --as-needed to LDFLAGS

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 17:19:25 +0200

xfce4-dev-tools (4.7.2-3) unstable; urgency=low

  * debian/control:
    - update short description too.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 24 Feb 2010 07:54:44 +0100

xfce4-dev-tools (4.7.2-2) unstable; urgency=low

  * debian/patches:
    - 01_support-automake1.11 added, add support for automake 1.11, thanks
      Cyril Brulebois for the patch.                            closes: #571158
  * debian/control:
    - update long description, Xfce now uses git.
    - update standards version to 3.8.4. 

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 24 Feb 2010 00:12:22 +0100

xfce4-dev-tools (4.7.2-1) unstable; urgency=low

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 20 Sep 2009 21:58:40 +0200

xfce4-dev-tools (4.7.1-1) unstable; urgency=low

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 20 Sep 2009 11:25:30 +0200

xfce4-dev-tools (4.7.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - update standards version to 3.8.3.
  * debian/watch updated to match upstream archive reorganisation.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 19 Aug 2009 07:50:12 +0200

xfce4-dev-tools (4.6.0-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    - move to xfce section.
    - update standards version to 3.8.1.
    - update debhelper build-dep to 7.
  * debian/compat bumped to 7.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 04 Apr 2009 02:08:09 +0200

xfce4-dev-tools (4.6.0-1) experimental; urgency=low

  [ Xfce 4.6 Alpha “Pinkie”]
  * new upstream alpha release.

  [ Xfce 4.6 Beta 1 “Fuzzy”]
  * new upstream beta release.

  [ Xfce 4.6 Beta 2 “Hopper”]
  * new upstream beta release.
  * debian/patches:
    - 01-fix-bashism-in-xdt-commit dropped, fixed upstream.

  [ Xfce 4.6 Beta 3 “Tuco-Tuco”]
  * new upstream beta release.

  [ Xfce 4.6 RC1 “Capybara” ]
  * new upstream release candidate.

  [ Xfce 4.6 ]
  * new upstream release.
  * debian/copyright:
    - update dates.
    - update licensing informations.

  [ Michael Casadevall ]
  * debian/watch:
    - Added to help track upstream and download tarballs

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 28 Feb 2009 15:23:28 +0100

xfce4-dev-tools (4.4.0.1-6) unstable; urgency=low

  * debian/patches:
   - refresh 01-fix-bashism-in-xdt-commit to catch one more bashism.
  * debian/control:
    - remove Rudy Godoy and Martin Loschwitz from Uploaders.
    - update standards version to 3.8.0.
    - add Homepage.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 05 Jul 2008 14:43:03 +0200

xfce4-dev-tools (4.4.0.1-5) unstable; urgency=low

  * debian/control: add Recommends on autoconf, automake, intltool, libtool.
    Those tools are useful with xdt-autogen.                    closes: #466554
  * debian/copyright: use © sign and update url.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 21 Feb 2008 07:56:08 +0100

xfce4-dev-tools (4.4.0.1-4) unstable; urgency=low

  * Fix /dev/nulli -> /dev/null in the patch to fix bashisms.

 -- Simon Huggins <huggie@earth.li>  Tue, 12 Feb 2008 08:56:49 +0000

xfce4-dev-tools (4.4.0.1-3) unstable; urgency=low

  * debian/patches: 01-fix-bashism-in-xdt-commit renamed and completed to
    really fix bashisms.                                        closes: #465380
  * debian/control:
    - update standards version to 3.7.3.
    - update my email address.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 12 Feb 2008 08:09:12 +0100

xfce4-dev-tools (4.4.0.1-2) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * debian/control: make package arch:all.

  [ Simon Huggins ]
  * Fix bashism in xdt-commit

 -- Simon Huggins <huggie@earth.li>  Wed, 30 Jan 2008 12:06:30 +0000

xfce4-dev-tools (4.4.0.1-1) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream release.

  [ Simon Huggins ]
  * Add Vcs-* headers to debian/control

 -- Simon Huggins <huggie@earth.li>  Tue, 27 Nov 2007 16:39:18 +0000

xfce4-dev-tools (4.4.0-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update copyright holder. 

 -- Yves-Alexis Perez <corsac@corsac.net>  Sun, 15 Apr 2007 15:28:17 +0100

xfce4-dev-tools (4.3.99.1-1) unstable; urgency=low

  * New upstream release.

 -- Yves-Alexis Perez <corsac@corsac.net>  Sat, 23 Sep 2006 15:40:16 +0100

xfce4-dev-tools (4.3.90.2-1) unstable; urgency=low

  * New upstream release. 

 -- Yves-Alexis Perez <corsac@corsac.net>  Sun, 27 Aug 2006 16:22:12 +0100

xfce4-dev-tools (4.3.90.1svn-r21976-1) unstable; urgency=low

  * Initial release                                            closes: #363467
  * Written manpage for xdt-autogen

 -- Emanuele Rocca <ema@debian.org>  Sun, 04 Jun 2006 14:39:00 +0200
