=== debian/control ===
Source: xfce4-dev-tools
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
 Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 7), autotools-dev, hardening-includes
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/xfce4-dev-tools/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/xfce4-dev-tools/
Homepage: http://foo-projects.org/~benny/projects/xfce4-dev-tools/

Package: xfce4-dev-tools
Section: xfce
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: autoconf, automake, intltool, libtool
Description: Script to help building Xfce from git
 xfce4-dev-tools provide an easy way to handle the setup and maintenance of a 
 projects build framework. It's required to build Xfce applications from git.
