## xfce4-dev-tools 4.9.0

=== debian/changelog ===
xfce4-dev-tools (4.9.0-1) experimental; urgency=low

  * New upstream development release.
  * debian/patches/0001-Use-pkg-config-macro-for-detection-bug-7787.patch:
    dropped, included upstream.
  * debian/control:
    - b-dep on libglib2.0-dev for the new xdt-source program.
    - make the package arch: any (xdt-source is a binary).
  * debian/xdt-csource.1, debian/xfce4-dev-tools.manpages: add a manpage for
    xdt-csource.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Fri, 18 Nov 2011 17:05:49 +0100

xfce4-dev-tools (4.8.0-2) unstable; urgency=low

  * debian/patches:
    - 0001-Use-pkg-config-macro-for-detection-bug-7787 cherry picked from
      upstream, fix Makefile generation for multi-arch.         closes: #632502

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 05 Sep 2011 21:29:33 +0200
