=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 7), autotools-dev, hardening-includes
+Build-Depends: debhelper (>= 7), autotools-dev, libglib2.0-dev, hardening-includes
 Standards-Version: 3.9.2
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/xfce4-dev-tools/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/xfce4-dev-tools/
@@ -12,7 +12,7 @@
 
 Package: xfce4-dev-tools
 Section: xfce
-Architecture: all
+Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: autoconf, automake, intltool, libtool
 Description: Script to help building Xfce from git
