## xfce4-dev-tools 4.10.0

=== debian/changelog ===
xfce4-dev-tools (4.10.0-2) unstable; urgency=low

  * Upload to unstable.
  * debian/xfce4-dev-tools.lintian-overrides added, override warning for
    hardening flags (which we do build with).

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 21 May 2012 21:01:05 +0200

xfce4-dev-tools (4.10.0-1) experimental; urgency=low

  * New upstream stable release.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Thu, 03 May 2012 23:05:29 +0200

xfce4-dev-tools (4.9.2-1) experimental; urgency=low

  * New upstream development release.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 15 Apr 2012 16:22:57 +0200

xfce4-dev-tools (4.9.1-1) experimental; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream development release.

  [ Yves-Alexis Perez ]
  * debian/rules:
    - use debhelper 9 and dpkg-dev 1.16.1 hardening support.
    - build with --parallel.
  * debian/compat bumped to 9.
  * debian/control:
    - update debhelper build-dep to 9.
    - add build-dep on dpkg-dev 1.16.1.
    - drop hardening-includes build-dep.
    - update standards version to 3.9.3.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 08 Apr 2012 22:29:30 +0200
