=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 7), autotools-dev, libglib2.0-dev, hardening-includes
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), autotools-dev, libglib2.0-dev, 
+ dpkg-dev (>= 1.16.1.)
+Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/xfce4-dev-tools/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/xfce4-dev-tools/
 Homepage: http://foo-projects.org/~benny/projects/xfce4-dev-tools/
