## xfce4-dev-tools 4.11.0

=== debian/changelog ===
xfce4-dev-tools (4.11.0-1) experimental; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * New upstream release
  * Bump standard-version to 3.9.5

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 23 Feb 2014 20:47:36 +0100
