=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
  Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 9), autotools-dev, libglib2.0-dev, 
  dpkg-dev (>= 1.16.1.)
-Standards-Version: 3.9.3
-Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/xfce4-dev-tools/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/xfce4-dev-tools/
+Standards-Version: 3.9.5
+Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/xfce4-dev-tools/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/xfce4-dev-tools/
 Homepage: http://foo-projects.org/~benny/projects/xfce4-dev-tools/
 
 Package: xfce4-dev-tools
