## xfce4-dev-tools 4.11.1

=== debian/changelog ===
xfce4-dev-tools (4.11.1-0ubuntu1) vivid; urgency=medium

  * New upstream development release.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 18 Feb 2015 17:16:39 -0500
