## xfce4-dev-tools 4.12.0

=== debian/changelog ===
xfce4-dev-tools (4.12.0-3) unstable; urgency=medium

  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
                                                                closes: #899848
  * d/gbp.conf added, following DEP-14
  * d/watch: use HTTPS protocol
  * run wrap-and-sort
  * d/control: drop Lionel from uploaders, thanks!
  * d/control: update standards version to 4.3.0
  * d/control: use HTTPS protocol
  * d/copyright: fix typo
  * Update debhelper compat to 10

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 27 Dec 2018 15:07:08 +0100

xfce4-dev-tools (4.12.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 May 2015 13:58:10 +0200

xfce4-dev-tools (4.12.0-1) experimental; urgency=medium

  [ Yves-Alexis Perez ]
  * debian/control:
    - remove spurious Sections fields.
    - update Homepage to xfce.org.

  [ Mateusz Łukasik ]
  * New upstream release.
  * debian/control:
    - update standards version to 3.9.6.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 08 Mar 2015 14:27:13 +0100
