=== debian/control ===
Source: xfce4-dev-tools
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper (>= 10),
               libglib2.0-dev
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-dev-tools.git
Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-dev-tools
Homepage: https://www.xfce.org

Package: xfce4-dev-tools
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: autoconf, automake, intltool, libtool
Description: Script to help building Xfce from git
 xfce4-dev-tools provide an easy way to handle the setup and maintenance of a
 projects build framework. It's required to build Xfce applications from git.
