=== debian/rules ===
--- 
+++ 
@@ -4,4 +4,4 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+pie,+bindnow
 
 %:
-	dh $@ --parallel
+	dh $@
