## xfce4-dev-tools 4.13.0

=== debian/changelog ===
xfce4-dev-tools (4.13.0-0ubuntu1) devel; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 02 Jul 2019 18:52:04 -0400
