## xfce4-dev-tools 4.14.0

=== debian/changelog ===
xfce4-dev-tools (4.14.0-1) unstable; urgency=medium

  [ Unit 193 ]
  * New upstream version 4.14.0
  * d/copyright: Re-write in DEP-5 format.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 13 Aug 2019 22:24:21 +0200

xfce4-dev-tools (4.13.0-1) experimental; urgency=medium

  [ Unit 193 ]
  * New upstream version 4.13.0
  * d/compat, d/control:
    - Drop d/compat in favor of debhelper-compat, bump to 11.
  * Bump Standards-Version to 4.4.0.
  * Trim whitespace from previous changelog entries.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 13 Jul 2019 13:01:29 +0200
