=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: xfce4-dev-tools
 Section: xfce
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 11),
                libglib2.0-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-dev-tools.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-dev-tools
 Homepage: https://www.xfce.org
