=== debian/watch ===
version=3
https://archive.xfce.org/src/xfce/xfce4-dev-tools/([\d\.]+)/ \
	xfce4-dev-tools-([\d\.]+)\.tar\.(?:gz|bz2)
