## xfce4-dev-tools 4.15.0

=== debian/changelog ===
xfce4-dev-tools (4.15.0-1) experimental; urgency=medium

  * Team upload.
  * d/watch: Update for mirrorbit and use uscan special strings.
  * New upstream version 4.15.0.
  * d/control:
    - Bump DH compat to 12.
    - R³: no.
  * d/copyright: Update years.
  * d/docs: README → README.md.
  * d/rules:
    - Enable all hardening rules.
    - Ensure dh_autoreconf doesn't run xdt-autogen, avoiding a self-dependency.
  * Update Standards-Version to 4.5.0.

 -- Unit 193 <unit193@debian.org>  Fri, 11 Sep 2020 19:37:17 -0400
