## xfce4-dev-tools 4.15.1

=== debian/changelog ===
xfce4-dev-tools (4.15.1-1) experimental; urgency=medium

  * d/watch: update to version 4
  * New upstream version 4.15.1
  * d/control: update dh compat level to 13
  * d/xdt-csource.1 dropped, upstream provide a manpage
  * d/xfce4-dev-tools.lintian-overrides dropped

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 14 Nov 2020 12:48:08 +0100
