## xfce4-dev-tools 4.16.0

=== debian/changelog ===
xfce4-dev-tools (4.16.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.16.0.
  * d/control: Update 'homepage' field, link to the docs.xfce.org project page.
  * d/copyright: Update 'source' field for new git host.
  * Update Standards-Version to 4.5.1.

 -- Unit 193 <unit193@debian.org>  Tue, 22 Dec 2020 20:15:03 -0500
