## xfce4-dev-tools 4.17.0

=== debian/changelog ===
xfce4-dev-tools (4.17.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.17.0.
  * d/rules: Drop '--as-needed' from LDFLAGS, default in stable now.
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@debian.org>  Tue, 19 Jul 2022 22:46:25 -0400
