## xfce4-dev-tools 4.17.1

=== debian/changelog ===
xfce4-dev-tools (4.17.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.17.1.

 -- Unit 193 <unit193@debian.org>  Wed, 02 Nov 2022 05:16:32 -0400
