=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                libglib2.0-dev
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-dev-tools.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-dev-tools
 Homepage: https://docs.xfce.org/xfce/xfce4-dev-tools/start
