## xfce4-dev-tools 4.18.1

=== debian/changelog ===
xfce4-dev-tools (4.18.1-1~mx23) mx; urgency=medium

  * Rebuild for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 01 Sep 2024 16:23:46 +0000

xfce4-dev-tools (4.18.1-1) unstable; urgency=medium

  [ Yves-Alexis Perez ]
  * d/gbp.conf: track 4.18 branches
  * New upstream version 4.18.1
  * d/control: add b-dep on xsltproc

  [ Unit 193 ]
  * Update Standards-Version to 4.6.2.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 18 Oct 2023 14:00:47 +0200

xfce4-dev-tools (4.18.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.0.
  * d/docs, d/rules: Opt-out of trimmed changelogs, install NEWS as changelog.

 -- Unit 193 <unit193@debian.org>  Thu, 15 Dec 2022 04:58:17 -0500

xfce4-dev-tools (4.17.2-1) experimental; urgency=medium

  * Team upload.

  [ Akbarkhon Variskhanov ]
  * Add upstream metadata
  * d/control: Add docker.io to Suggests

  [ Unit 193 ]
  * New upstream version 4.17.2.

 -- Unit 193 <unit193@debian.org>  Mon, 05 Dec 2022 01:44:08 -0500
