=== debian/control ===
Source: xfce4-dev-tools
Section: xfce
Priority: optional
Maintainer: Timothy E. Harris <maintainer@mxrepo.com
XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper-compat (= 13),
               libglib2.0-dev,
               xsltproc
Rules-Requires-Root: no
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-dev-tools.git
Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-dev-tools
Homepage: https://docs.xfce.org/xfce/xfce4-dev-tools/start

Package: xfce4-dev-tools
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: autoconf, automake, intltool, libtool
Suggests: docker.io
Description: Script to help building Xfce from git
 xfce4-dev-tools provide an easy way to handle the setup and maintenance of a
 projects build framework. It's required to build Xfce applications from git.
