## xfce4-dev-tools 4.19.1

=== debian/changelog ===
xfce4-dev-tools (4.19.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.19.1.
  * Update Standards-Version to 4.7.0.

 -- Unit 193 <unit193@debian.org>  Thu, 18 Jul 2024 01:09:01 -0400

xfce4-dev-tools (4.19.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.19.0.
  * d/control: Add B-D on xsltproc.
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Tue, 04 Jul 2023 04:36:53 -0400
