## xfce4-dev-tools 4.19.3

=== debian/changelog ===
xfce4-dev-tools (4.19.3-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.19.3.
  * d/control: Set B-D and recommend meson.

 -- Unit 193 <unit193@debian.org>  Tue, 08 Oct 2024 00:45:23 -0400
