=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libglib2.0-dev,
+               meson,
                xsltproc
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
@@ -15,7 +16,7 @@
 Package: xfce4-dev-tools
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: autoconf, automake, intltool, libtool
+Recommends: autoconf, automake, intltool, libtool, meson
 Suggests: docker.io
 Description: Script to help building Xfce from git
  xfce4-dev-tools provide an easy way to handle the setup and maintenance of a
