## xfce4-dev-tools 4.20.0

=== debian/changelog ===
xfce4-dev-tools (4.20.0-2) unstable; urgency=medium

  * (really) Upload to unstable

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 18 Dec 2024 20:27:35 +0100

xfce4-dev-tools (4.20.0-1) experimental; urgency=medium

  * New upstream version 4.20.0
  * d/control: add dependency on python3 for xdt-gen-visibility
  * Upload to unstable

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 16 Dec 2024 21:40:42 +0100

xfce4-dev-tools (4.19.4-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.19.4.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Fri, 08 Nov 2024 17:33:03 +0100
