=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 
 Package: xfce4-dev-tools
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, python3
 Recommends: autoconf, automake, intltool, libtool, meson
 Suggests: docker.io
 Description: Script to help building Xfce from git
