=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,6 @@
 
 override_dh_autoreconf:
 	dh_autoreconf autoreconf -- -f -i
+
+override_dh_installchangelogs:
+	DEB_BUILD_OPTIONS=notrimdch dh_installchangelogs NEWS
